Bug 428135 - Installation hangs with two RAID0 volumes in system
Installation hangs with two RAID0 volumes in system
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.1
i386 Linux
low Severity medium
: rc
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-09 08:58 EST by Adam Cetnerowski
Modified: 2008-12-12 07:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-10 14:19:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Cetnerowski 2008-01-09 08:58:47 EST
Setup two (2 or 3 disk) RAID0 volumes on an ICH8DO system, using the ISW OROM. 
RHEL5 x86_64 install from DVD started (used linux all-generic-ide to get the
PATA DVD to work with the Marvell controller).  After a few screens in the
graphical setup, the install hung. In the F4 console there were messages about
dm-multipath and about RAID5 and RAID6, which seems strange.  The system was
then corrupted and the integrated graphics driver stopped working correctly.
Comment 1 Joel Andres Granados 2008-06-12 08:34:08 EDT
does installing with nodmraid help?
Comment 2 Chris Lumens 2008-12-10 14:19:55 EST
The information we've requested above is required in order to review this problem report further and diagnose or fix the issue if it is still present.  Since it has been thirty days or more since we first requested additional information, we're assuming the problem is either no longer present in the current RHEL release, or that there is no longer any interest in tracking the problem.

Setting status to "CLOSED: INSUFFICIENT_DATA".  If you still experience this problem after updating to our latest RHEL release and can provide the information previously requested, please feel free to reopen the bug report.

There are, in addition, a wide variety of dmraid-related bugs being reported and fixed in 5.3 right now.  This is a fairly high churn region of code at the moment.  If you could please test with the latest snapshot, that would be greatly appreciated.  Thanks.

Thank you in advance.
Comment 3 Jacek Danecki 2008-12-12 07:39:55 EST
(In reply to comment #2)
> The information we've requested above is required in order to review this
> problem report further and diagnose or fix the issue if it is still present. 
> Since it has been thirty days or more since we first requested additional
> information, we're assuming the problem is either no longer present in the
> current RHEL release, or that there is no longer any interest in tracking the
> problem.
> 
> Setting status to "CLOSED: INSUFFICIENT_DATA".  If you still experience this
> problem after updating to our latest RHEL release and can provide the
> information previously requested, please feel free to reopen the bug report.
> 
> There are, in addition, a wide variety of dmraid-related bugs being reported
> and fixed in 5.3 right now.  This is a fairly high churn region of code at the
> moment.  If you could please test with the latest snapshot, that would be
> greatly appreciated.  Thanks.
> 
> Thank you in advance.

We can't reproduce this bug on snap5.

Note You need to log in before you can comment on or make changes to this bug.